/* Image Gallery Edit Control CSS */

.DivPhotoSort
{
	font-size:smaller;
}

.DivRepeaterPhotoGallery
{  
	width:100%;	
	padding-top:0.5em;
	padding-bottom:0.5em;		
	border-top-color:#cccccc;
  border-top-style:solid;
  border-top-width:1px;     
  
}

.DivPhotoThumbnailWrapper
{
	float:left;
	display:block;
	width:150px;
	height:150px;
	margin:5px;
	padding:2px;	
}

.DivPhotoThumbnail
{
	display:block;
	position:relative;
	float:left;
	width:150px;
	height:150px;
	border-color:#ADD8E6;
	border-style:inset;
	border-width:3px;
	margin:2px;
	padding:2px;
	background-color:White;
	background-repeat:no-repeat;
	background-position:center;
	z-index:3;
}

.ImagePhotoThumbnail
{
	display:block;
	position:relative;
}

.ImageButtonPhotoEdit
{
  position:absolute;
  top:118px;
  left:83px;
  width:32px;
  height:32px;
}

.ImageButtonPhotoDelete
{
  position:absolute;
  top:118px;
  left:118px;
  width:32px;
  height:32px;
}

.DivPhotoDescription
{
	font-size:smaller;
}

.DivPhotographerCredit
{
	margin-top:0.5em;
	font-weight:bold;
	font-size:x-small;
}

.DivPermissionPadding
{
  display:block;
  clear:both;  
  width:100%;
}